Автор Тема: Проблем с принтер  (Прочетена 63 пъти)

opendev

  • Новаци
  • *
  • Публикации: 1
    • Профил
Проблем с принтер
« -: Feb 24, 2020, 14:19 »
Здравейте,

имам проблем с принтера ми. Става дума за доста стар принтер дето не иска да работи под новите линукс дистрибуции поради липса на пакети.
Въпросният принтер е Canon i250 и вече не се поддържа, но искам да го пробвам. Рових се в интернет, но нищо не успях да открия как да стане. Пробвах с добавяне на хранилище, но пише после - Не може да се добави хранилище: ''Това PPA не поддържа bionic''

https://askubuntu.com/questions/75014/how-can-i-install-a-canon-printer-or-scanner-driver
https://tipsonubuntu.com/2016/08/14/canon-printer-driver-scangear-mp-ubuntu-16-04/
http://ubuntuhandbook.org/index.php/2013/07/canon-drivers-for-ubuntu-and-linux-mint/

Повече неща пише в горните линкове, но както казах не може да се добави хранилището. Другия вариант е да си изтегля старо убунту и да пробвам, но вече става мазало. how to install official drivers of commonly used Canon Printers on Ubuntu 13.04, 12.10, 12.04, and Linux Mint.
Активен